
    /* packages-section */
.packages-rw{
    display: flex;
    justify-content: center;
    gap: 30px;
}
.package-heading{
    margin-top: 65px;
}
.packages-lions{ 
    position: relative;  
    min-height: 485px;
    border-radius: 20px;    
    border-top: 5px solid #D38E25;
    padding: 10px;
    box-shadow: 1px 0px 11px rgba(0, 0, 0, 0.3);
}
.packages-lions:hover{
    /* border: 5px solid var(--primary-color); */
    /* background: var(--secondary-color);
    color: var(--white-color); */
    /* border: 1px solid var(--primary-color); */
}
.packages-lions h3{
    text-align: center;
    font-size: 24px;
    font-weight: 900;
}
.packages-lions-1{
    position: relative;
    border: 1px solid #D38E25;
    border-radius: 20px;
    background:var(--secondary-color);
    box-shadow: 1px 0px 11px rgba(0, 0, 0, 0.3);
    color: white;
    min-height: 485px;
    padding: 10px;
    padding-top: 0px ;
}
.packages-lions-1 h3{
    text-align: center;
    font-size: 24px;
    font-weight: 900;
}
.packages-lions-1:hover{
    background: var(--white-color);
    color: black;
    border: none;
    border-top: 5px solid var(--primary-color);
}
.packages-lions-1:hover h5{
    background-color: var(--primary-color);
}
/* .packages-rw{
    justify-content: center;
    align-items: center;
} */
.list-lions{
    list-style: none;
    padding: 10px;
    padding-left: 20px;
}
.sub{
    font-weight: 600 !important;
    letter-spacing: 2px;
    font-size: 14px !important;
    text-align: left !important;
    padding-left:20px;
}

.list-lions .li {
    color: #14212b;
    font-size: 18px;
}

.pck-btn{
    position: absolute;
    bottom: -18px;
    left: 50%;
    transform: translate(-50%, -50%);
}
.lions-bt::before{
    position: absolute;
    content: "";
    top: -5px;
    left: -5px;
    width: 10%;
    height: 25%;
    transition: 0.35s;
    border-left: 1px solid #14212B;
    border-top: 1px solid #14212B;
}
.lions-bt::after{
    position: absolute;
    content: "";
    bottom: 0px;
    right: 0px;
    width: 10%;
    height: 25%;
    transition: 0.35s;
    border-left: 1px solid #14212B;
    border-top: 1px solid #14212B;
}
.lions-bt{
    background:linear-gradient(90deg, rgb(235 151 23) 0%, rgb(255 237 143) 62%);
    border-radius: 0px ;
    font-size: 14px ;
    letter-spacing: 2px;
    color: var(--secondary-color);
    padding: 0px;
    border: none ;
    width: 160px;
    height: 50px;
    text-transform: uppercase;
    font-weight: 500;
}
.lions-bt:hover{
    background:linear-gradient(90deg, rgb(255 237 143) 0%, rgb(235 151 23) 62%);
    color: black;
}
.lions-bt:hover .arrow-bt{
    transform: rotate(315deg);
      
}
.lions-bt-new {
  background: linear-gradient(90deg, rgba(211,142,37,1) 0%, rgba(20,33,43,1) 62%);
  border-radius: 0px;
  font-size: 14px;
  letter-spacing: 2px;
  color: white;
  padding: 14px;
  border: none;
  width: 160px;
  height: 50px;
  text-transform: uppercase;
  font-weight: 100;
}
.lions-bt-new:hover{
    background:linear-gradient(90deg, rgba(20,33,43,1) 0%, rgba(211,142,37,1) 62%);
    color: white;
}
.lions-bt-new:hover .arrow-bt{
    transform: rotate(315deg);
      
}
.arrow-bt{
    display: inline-block;
    font-size: 22px;
    padding-left: 5px;
    }
.list-lions li{
    display: flex;
    gap: 10px;
    margin-bottom: 5px;
}
.check-sign{
    color: var(--primary-color);
}

/* pricing-table */

    .pricing-section {
      /* max-width: 800px; */
      margin: auto;
      background: white;
      border-radius: 15px;
      overflow: hidden;
      box-shadow: 0 4px 20px rgba(0,0,0,0.1);
    }

    .pricing-header {
      text-align: center;
      padding: 30px 20px;
    }

    /* .pricing-header h2 {
      color: var(--primary-color);
      font-size: 26px;
      font-weight: 700;
    } */

    .pricing-header p {
      font-size: 15px;
      color: var(--secondary-color);
      /* color: #555; */
      margin-top: 8px;
    }

    .pricing-table {
      display: grid;
      grid-template-columns: 1fr 1fr 1fr;
      border: 1px solid #ddd;
    }

    .pricing-cell {
      padding: 18px;
      text-align: left;
      font-size: 14px;
      border-bottom: 1px solid #eee;
    }

    .header-cell {
      background: linear-gradient(to right, rgb(255 237 143), rgb(235 151 23));
      font-weight: 600;
      font-size: 16px;
      text-align: center;
      display: flex;
      justify-content: center;
      align-items: center;
      text-transform: uppercase;
    }

    .plan-title {
      font-size: 18px;
      font-weight: bold;
    }

    .plan-price {
      font-size: 22px;
      margin: 5px 0;
      font-weight: bold;
    }

    .plan-popular {
      background: linear-gradient(to right, rgb(255 237 143), rgb(235 151 23));
      padding: 20px;
      position: relative;
      font-weight: bold;
      font-size: 16px;
    }

    /* .plan-popular::after {
      content: 'POPULAR';
      position: absolute;
      top: -12px;
      left: 50%;
      transform: translateX(-50%);
      background: white;
      color: black;
      padding: 2px 8px;
      font-size: 10px;
      border-radius: 8px;
      font-weight: bold;
    } */

    .check {
      color: green;
      font-weight: bold;
      text-align: center;
      border-left: 1px solid #eee;
    }

    .cross {
      text-align: center;
      color: red;
      font-weight: bold;
    }

    .pricing-footer {
      display: flex;
      justify-content: end;
      gap: 10px;
      background: #fff;
    }
    .text-cell{
        text-align: center;
    }

    .btn-basic {
      background: var(--primary-color);
    }

    .btn-pro {
      background: var(--secondary-color);
      color: white;
    }
    .feature-text{
        font-weight: 600;
        padding-right: 0px !important;
        padding-left: 30px !important;
        border-right: 1px solid #eee;
    }
    .txt-cell1{
        border-right: 1px solid #eee;
    }
    .no-border{
        border-left: none;
    }
    .pricing-yellow span{
        background: linear-gradient(to right, rgb(255 237 143), rgb(235 151 23));
        color: var(--secondary-color);
    }

/* card-section */

.topStaffingCard{
    width: 95%;
    height: 95%;
}
.topStaffingCard p{
    padding-top: 10px;
    font-size: 15px;
}
/* benifit-section */
.benifits-row{
    background: linear-gradient(to right, rgb(255 237 143), rgb(235 151 23));
    /* height: 300px; */
    padding: 20px;
}
.shape-benifits {
  width: 144px;
  height: 115px;
  background: url(/assets/icon/polygon2.svg) no-repeat center/contain;
  position: relative;
}
.shape-benifits i{
    position: absolute;
    transform: translate(-50%, -50%);
    font-size: 42px;
}

.shape-svg {
  position: absolute;
  top: 0;
  left: 0;
}
.shape-div{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-bottom: 10px;
}
.shape-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -44%);
  font-size: 24px;
  color: #333;
  height: 100px;
}
.shape-icon img{
    height: 100%;
}
.shape-content{
    text-align: center;
    font-weight: 700;
    font-size: 18px;
}
.benifits-col-left{
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: left;
}
.benifits-col-left h3{      
    width: fit-content;
    font-size: 2.2rem;
    font-weight: 700;
    text-transform: uppercase;
    color: transparent;
    letter-spacing: 5px;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: black;

}
.benifits-col-left p{
    font-size: 1.1rem;
    text-align: justify;
}
.benifits-col-right{
    display: flex;
    justify-content: center;
    align-items: center;
}
.swiper-pagination-bullet {
  background-color: #ccc;
  opacity: 1;
}

.swiper-pagination-bullet-active {
  background-color: var(--primary-color);
}
.ctaTitle{
    font-size: 40px;
}
.highlight-text{
    color: var(--white-color);
}
.list-icon img{
    height: 50px;
    width: 55px;
}
.hr-img{
    width: 82px !important;
}
.auto-banner{
    margin-right: -7px;
}
.banner-list{
    padding: 10px;
}
.banner-list-col1 ul li,
.banner-list-col2 ul li{
    display: flex;
    flex-direction: row;
    gap: 10px;
    align-items: center;
    /* font-weight: 700; */
    font-style: italic;
    margin-bottom: 5px;
}
.banner-list-col1{
    background: var(--tercary-color);
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    padding: 10px;
}
.banner-list-col2{
    background: var(--tercary-color);
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    padding: 10px;
}
.color2 img{
    height: 54px;
    width: 58px;
}

/*
.color2{
    color: #b00909;
    font-weight: 700;
}
.color3{
    color: #0a3c80;
    font-weight: 700;
}
.color4{
    color: #b04306;
    font-weight: 700;
}
.color5{
    color: #038750;
    font-weight: 700;
}
.color-auto{
    color: #900286;
    font-weight: 700;
}
.color-hr{
    color: #e2ab06;
    font-weight: 700;
} */
 .detailStaffingSection .aboutHighlightPara p{
    text-align: left;
 }
.aboutHighlightPara p{
    text-align: left;
    font-size: 16px;
}
.aboutHighlightIcon {
  width: 65px;
}
.contact-icon-container{
    display: flex;
    justify-content: center;
    align-items: center;
}
.featureInfo p{
    text-align: left;
}
/* .bnr-rightside::before{
    height: 100% !important;
} */
@media (min-width:1470px){
    .characterImg {
        position: absolute;
        height: 75%;
        bottom: -20px;
        left: -18.9%;
        z-index: 1;
    }
    .formContainer{
        left: 70%;
    }
    .image-bnr2{
        position: absolute;
        height: 65%;
        bottom: -15px;
        left: -24.9%;
    }
}
@media (max-width:1770px){
    .image-bnr2{
        height: 70%;
    }
}
@media (max-width:1530px){
    .image-bnr2{
        height: 65%;
        left: -120px;
    }
}
@media (max-width:1470px){
    /* .image-bnr2{
        height: 66%;
        bottom: -14px;
        left: -24.9%;
    } */
}
@media (max-width:1442px){
    /* .image-bnr2{
        height: 59%;
        bottom: 0px;
        left: -16.9%;
    } */
    .bnr-icons{
        display: none !important;
    }
    .banner-list-col1 ul li,
    .banner-list-col2 ul li{
        font-size: 12px;
    } 
}
@media (max-width:1330px){
    /* .image-bnr2{
        height: 55%;
        bottom: 0px;
        left: -19.9%;
    } */
    .list-icon img {
        height: 43px;
        width: 45px;
    }
    .hr-img {
        width: 65px !important;
    }
}
@media (min-width:1200px) and (max-width:1399px){
    .arrow {
        width: 99%;
        height: 283px;
    }
    .arrow-content span{
        font-weight: 600;
        font-size: 22px;
    }
}
@media (min-width: 1200px){
    .verify-btn{
        position: absolute !important;
        bottom: 11%;
        display: flex;
        flex-direction: row;
        align-items:center;
        gap: 10px;
    }    
}
@media(max-width:1200px){
    .arrow-box {
        height: 195px;
        min-width: 183px;
        gap: 15px;
    }
    .arrow-content h2 {
        font-size: 17px;
        font-weight: 600;
        margin-top: -5px;
    }
    .arrow-content p{
        font-size: 14px;
    }
    .arrow-content span{
        font-size: 17px;
        font-weight: 600;
    }
      .aboutHighlightIcon {
        width: 60px !important;
    }
    .aboutHighlightPara p {
        text-align: left;
        font-size: 14px;
    }
}
@media (max-width:1130px){
    .image-bnr2 {
        height: 55%;
        left: -100px;
    }
}
@media (max-width:1110px){
    .image-bnr2 {
        height: 47%;
        left: -106px;
        bottom: -10px;
    }
}
/* @media (max-width:1086px){
    .bnr-heroContainer{
        display: flex;
        flex-direction: column;
    }
} */
@media (max-width: 1000px) {
    .service-container {
        grid-template-columns: repeat(3, 1fr) !important;
    }
}
@media (max-width: 1024px) {
    .service-container {
        grid-template-columns: repeat(3, 1fr);
    }
    .right-plug{
        border-right: none;
    }
    .info-grid-container {
      grid-template-columns: repeat(4, 1fr);
    }
    .life-card:nth-child(3n) {
      border-right: 1px #ddd dashed;
    }
    .fully-response{
      border-left: 1px #ddd dashed !important;
    }
  }
@media(min-width:992px){
    .head-top{
        font-size: 27px;
    }
    .top-para{
        font-size: 15px;
    }
    .service-box{
        height: 165px;
    }
    .red-content{
        margin-left: 10px;
    }
    .red{
        display: flex;
        flex-wrap: nowrap;
        align-items: center;
        font-size: 14px;
        font-weight: normal;
        gap: 0 !important;
        flex-direction: column;
    }

}
@media (max-width:991px){
    /* .benifits-row{
        display: flex;
        flex-direction: column;
    } */
    .arrow{
        width: 96%;
        height: 177px;
        margin-left: 9px;
    }
    .arrow-box {
        height: 170px;
        min-width: 140px;
        padding-left: 3px;
        padding-right: 3px;
    }
    .arrow-content h2 {
        font-size: 13px;
        font-weight: 600;
    }
    .arrow-content p{
        font-size: 12px;
    }
    .arrow-content span{
        font-size: 12px;
        font-weight: 600;
    }
    .image-bnr2 {
        left: -57px;
    }
        .banner-list-col1 ul li,
    .banner-list-col2 ul li {
        font-size: 10px !important;
    }
    .list-icon img {
        height: 36px;
        width: 46px;
    }
}
@media(min-width:768px) and (max-width:992px){
.year-st{
    display: flex;
    align-items: center;
    padding-right: 12px;
}
.unique-p {
    text-align: left;
}
.head-top{
    font-size: 30px;
}
.year-sec{
    font-size: 50px;
    font-weight: 800;
    background-image:linear-gradient(90deg, rgba(20,33,43,1) 0%, rgba(211,142,37,1) 33%);
    background-clip: text;
    -webkit-text-fill-color: transparent;
    margin: 0;
}
.year-sec-2{
    font-size: 15px;
    font-weight: 600;
    padding-left: 8px;
    margin-right: -35px;
}
.abt-btn{
    margin-left: 5px;
    margin-right: -38px;
}
.service-box {
    width: 200px;
    height: 180px;
    margin: auto;
}
.connect-content{
    display: flex;
    flex-direction: row;
    height: 60px;
    gap: 8px;
  }
  .call-img{
    height: 40px;
    width: 40px;
  }
  .call-img i{
    font-size: 16px;
  }
  .anytime{
    margin-top: 0;
    font-size: 13px;
  }
  .number{
    font-size: 13px !important;
  }
  .sec-btn{
    margin-left: -75px;
}
.vere-box{
    display: flex;
    flex-direction: column;
    gap: 10px;
    justify-content: center;
    align-items: center;
}
}
@media(max-width:880px){
    .quote-form{
        width: 50%;
        margin: auto;
        margin-bottom: 10px;
        margin-top: 20px !important;
    }
    .quote-form{
        margin-top: 40px !important;
        width: 90%;
        margin: auto;
    }
    .content{
        width: 100%;
    }
    .abt-img{
        height: 80%;
        margin: auto;
        display: flex;
    }
    .abt-container{
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .abt-content{
        margin-top: -80px;
    }
    .packages-lions{
        width: 335px;
        height: 530px;
    }
    .packages-lions-1{
        width: 335px;
        height: 530px;
    }
    .unique-image{
        width: 50px;
        height: 50px;
    }
    .unique-im{
        /* width: 100%; */
    }
    .unique-bt{
        top: 70%;
    }
    .right-section{
        padding: 0;
        padding-left: 0;
        padding-right: 0;
    }
    .faq-question{
        font-size: 11px;
        padding-left: 0;
        padding-right: 0;
    }
    .faq-answer{
        font-size: 11px;
    }
}
@media(max-width:867px){
     .image-bnr2 {
        height: 42%;
        bottom: 0px;
    }
}
@media(min-width:768px){
    .quote-form{
        margin-right: 30px;
    }
    .custom-table{
        width: 104%;
    }
}
@media(max-width:768px){
    .service-container {
        grid-template-columns: repeat(2, 1fr) !important;
        margin-left: 30px;
    }
    .info-grid-container {
        grid-template-columns: repeat(2, 1fr);
      }
      .info-card:nth-child(2n) {
        border-right: none;
      }
      .gallery {
        gap:30px;
      }
      .drug{
        border-bottom: 1px #ddd dashed ;
      }
      .emp{
        border-bottom: 1px #ddd dashed;
      }
      .premium-code{
        border-bottom: 1px #ddd dashed !important;
        border-right: none !important;
      
      }
      .clean-code{
        border-bottom: 1px #ddd dashed !important;
      }
      .fully-response{
        border-left: none !important;
      }
      .immigration-image {
        width: 80% !important;
        height: auto;
    }
    .form-ask{
        display: none;
    }
}
@media (max-width:767px) {
    .swiper-slide {
      flex-direction: column-reverse;
     }
     
     .swiper {
       height: auto;
     }
     .arrow{
        display: none;
    }
    .arrow-container{
        flex-wrap: nowrap;
    }
    .pricing-btn span{
        font-size: 12px;
        padding: 9px 10px;
    }
    .banner-list{
        justify-content: center;
        margin-top: 10px;
    }
    .image-bnr2 {
        height: 39%;
        left: 10px;
    }
    .benifits-col-left h3 {
        font-size: 1.5rem;
    }
    .benifits-col-left p {
        font-size: 1rem;
    }
    .hr-img {
        width: 45px !important;
        margin-left: -3px;
    }
}
@media (min-width:700px) and (max-width:767px) {
    .gallery img {
        width: 125px;
        height: 125px;
    }
    .gallery {
        gap: 15px;
    }
    .ctaInfoContainer {
        width:100%;
    }
}
@media(max-width:629px){
    .arrow-container {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        position: relative;
        padding: 20px;
        margin-top: 100px;
        gap: 30px;
    }
}
@media (min-width:637px) and (max-width:700px) {
    .gallery img {
        width: 125px;
        height: 125px;
    }
    .gallery {
        gap: 15px;
    }
    .ctaInfoContainer {
        width:100%;
    }
}
@media(max-width:575px){
    .service-box {
        width: 200px;
        height: 180px;
    }
    .quote-form{
        width: 75%;
    }
    .head-top{
        padding-left: 13px;
        padding-right: 10px;
    }
    .top-para{
        padding-left: 13px;
        padding-right: 13px;
    }
    .hr-img {
        width: 70px !important;
        margin-left: -3px;
    }
    .auto-banner {
        margin-right: 0px;
    }
}
@media(max-width:540px){
    .list-banner{
        display: none;
    }
    .connect-content{
        align-items: center;
        gap: 5px;
      }
      .call-img{
        height: 40px;
        width: 40px;
      }
      .call-img i{
        font-size: 20px;
      }
      .call-number{
        width: 120px !important;
      }
      .number{
        margin-top: 0;
        font-size: 13px !important;
      }
      .anytime{
        font-size: 14px;
      }
      .abt-content{
        margin-top: -20px;
      }
      .packages-lions{
        width: 90%;
    }
    .packages-lions-1{
        width: 95%;
    }
    .image-contact{
        display: none;
    }
}
@media (max-width:535px) {
    .client-logo.mySwiper2 img {
      width: 130px;
      height: 130px;
  }
  .gallery img {
    width: 180px;
  }
}
@media(max-width:500px){
    .sec-left-section{
        padding-left: 20px;
    }
}
@media(min-width:500px) and (max-width:768px){
    .red-content{
        margin-left: 10px;
    }
    .red{
        display: flex;
        flex-wrap: nowrap;
        align-items: center;
        font-size: 14px;
        font-weight: normal;
        gap: 0 !important;
        flex-direction: column;
    }
}
@media (max-width:500px) {
    .gallery img {
      width: 110px;
      height: 110px;
  }
  } 
@media (min-width:486px) and (max-width:636px) {
    .gallery img {
      width: 111px;
      height: 111px;
      }
      .gallery {
      gap: 15px;
      }
      .ctaInfoContainer {
        width:100%;
        }  
  }
  @media(max-width:485px){
    .section-wise .call-info-container a {
      font-size: 14px;
    }
    .gallery img {
      width: 125px;
      height: 125px;
      }
      .gallery {
      gap: 15px;
      }
      .certificationSection .gallery img {
        width: 117px !important;
        height: 138px !important;
      
      }
      .ctaInfoContainer {
        width: 100%;
      }
      .gallery .pdfFrame img {
        height: 185px !important;
      }
  }
@media (max-width:485px) {
    .gallery img {
      width: 155px;
    }
  }
@media (max-width: 480px) {
    .service-container {
        grid-template-columns: 1fr !important; 
    }

    .service-box {
        width: 85%;
        margin: auto;
    }
    .unique-bt{
        top: 70%;
    }
}
@media (max-width:470px){
    .client-logo.mySwiper2 img {
      width: 115px;
      height: 115px;
  }
}
@media(max-width:440px){
    .quote-form{
        width: 100%;
    }
    .vere-box{
        gap: 30px
    }
}
@media(max-width:425px){
    .gallery img {
      width: 150px;
    }
    
    .gallery {
      gap: 20px;
    }
    .topStaffingCard {
        padding: 5px;
    }
      .aboutHighlightPara {
        width: calc(100% - 20px) !important;
    }
  }
@media(max-width:420px){
    .sec-btn{
        width: 130px !important;
        margin-left: -20px;
        letter-spacing: 1px;
    }
    .vere-box{
        gap: 15px;
    }
}
@media(max-width:400px){
    .top-para{
        font-size: 13px;
        padding-left: 0;
    }
    .head-top{
        font-size: 22px;
        padding-left: 0;
        padding-right: 0;
    }
    .verify-btn{
        bottom: 25%;
    }
    .benefits-lions {
        height: 175px;
    }
    .unique-bt{
        top: 82%;
    }
    .contact-container {
        max-width: 100%;
        margin: auto;
    }
}
@media (max-width:399px) {
    .gallery img {
      width: 135px;
  }
}
  @media(max-width:375px){
    .client-logo.mySwiper2 img {
        width: 100px;
        height: 100px;
      }
      .gallery {
        gap: 10px;
      }
      .gallery img {
        width: 127px;
        height: 150px;
      }
  }
  @media(max-width:389px){
    .arrow{
        display: block;
        transform: rotate(90deg);
        width: 195%;
        height: 169px;
        left: -192px;
    }
}
@media(max-width:380px){
    .service-container {
        grid-template-columns: repeat(1, 1fr);
    }
    .ver-inn h4 {
        font-size: 15px;
    }
    .banner-button{
        font-size: 13px !important;
        height: 45px !important;
        padding-left: 10px !important;
        padding-right: 10px !important;
        margin-left: -14px;
    }
    .connect-content{
        gap: 2px;
    }
    .vere-box{
        flex-direction: column;
        align-items: start;
    }
    .box{
        gap: 5px;
    }
    .anytime{
        font-size: 13px !important;
    }.vere-anytime{
        gap: 5px;
    }
    .ver-number{
        margin-left: -10px;
    }
    .call-img {
        height: 30px;
        width: 30px;
    }
    .call-img i {
        font-size: 15px;
    }    

     .right-section{
        padding:0;
        width: 100%;
     }
     .sec-btn{
        height: 40px !important;
        font-size: 10px !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
        margin-left: 0;
        margin-left: -10px;
    }
    .unique-h{
        font-size: 14px;
    }
    .unique-p{
        font-size: 11px;
    }
    .unique-sp{
        font-size: 20px;
    }
    .faq-question{
        font-size: 9px;
    }
    .faq-answer{
        font-size: 9px;
    }
    .faq-arrow{
        font-size: 15px;
    }
    .pricing-cell {
        padding: 10px;
        font-size: 12px;
    }
    .plan-popular{
        font-size: 14px;
    }
    .head-top{
        font-size: 14px;
    }
      .packages-lions-1{
        height: 530px;
      }
      .pricing-btn span{
        font-size: 9px;
        padding: 4px;
        display: flex;
        justify-content: center;
        align-items: center;
      }
      .benifits-col-left h3{
        font-size: 1.3rem;
        letter-spacing: 1px;
      }
    .benifits-col-left p{
        font-size: 0.7rem;
    }
    .shape-benifits {
        width: 100px;
        height: 100px;
    }
    .shape-icon{
        transform: translate(-50%, -35%);
    }
    .shape-icon img {
        height: 80%;
    }
    .shape-content{
        font-size: 12px;
    }
    .content-container p {
        font-size: 10px;
    }
    .contact-rect-card a {
        font-size: 14px;
    }
    .contact-rect-card{
        padding-left: 18px;
    }
    .ctaTitle {
        font-size: 38px;
    }
    .banner-list-col1, 
    .banner-list-col2{
        padding: 5px;
    }
    .banner-list-col1 ul li,
    .banner-list-col2 ul li {
        font-size: 10px;
    }
    .auto-banner {
        margin-left: -1px;
    }
    .header-cell{
        padding: 0px !important;
        font-size: 13px;
    }
    .aboutHighlight {
        padding: 6px 0px;
    }
    .contact-icon-container {
        height: 40px;
        width: 40px;
    }
}
@media(max-width:370px){

    .arrow{
        left: -185px;
    }
}
@media(max-width:360px){
    .gallery img {
      width: 115px;
      height: 142px;
    }
    .arrow{
        left: -180px;
    }
      .aboutHighlightPara {
        width: calc(100% - -6px) !important;
    }
      .aboutHighlightPara p {
        font-size: 10px;
    }
  }
  @media (max-width: 350px) {
    .arrow {
        left: -176px;
    }
}
  @media (max-width:340px) {
    .client-logo.mySwiper2 img {
      width: 90px;
      height: 90px;
  }
  .arrow {
    left: -170px;
}
      .packages-lions-1{
        height: 510px;
      }
      .list-lions{
        padding: 5px;
        font-size: 15px;
      }
      .feature-text {
        font-weight: 600;
        padding-right: 0px !important;
        padding-left: 10px !important;
 }
}
@media (max-width: 330px) {
    .arrow {
        left: -161px;
    }
}
@media(max-width: 320px) {
    .arrow {
        display: block;
        transform: rotate(90deg);
        width: 230%;
        height: 155px;
        left: -217px;
    }
}